MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003158ATutorLanguagepublic2007-08-20 02:162008-08-21 08:59
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.5 
Target VersionFixed in Version1.6 
Summary0003158: i18n of 'MB' string
DescriptionReplace strings 'MB', 'KB', 'B' with appropriate language terms ('mb' term already exists).
Occurences:
include/lib/filemanager.inc.php (MB, KB, B)
include/html/course_properties.inc.php (MB)
tools/prog.php (KB)
users/prog.php (KB)
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002598)
greg (administrator)
2007-12-09 10:01

All instances of MB,KB, and B strings were replaced with a language variable
(0002599)
greg (administrator)
2007-12-09 10:01

Still does not seem to display in progress popup

- Issue History
Date Modified Username Field Change
2007-08-20 02:16 IndieRect New Issue
2007-08-20 02:16 IndieRect Affects version => SVN
2007-12-09 10:01 greg Status new => resolved
2007-12-09 10:01 greg Fixed in Version => 1.6
2007-12-09 10:01 greg Resolution open => fixed
2007-12-09 10:01 greg Assigned To => greg
2007-12-09 10:01 greg Note Added: 0002598
2007-12-09 10:01 greg Note Added: 0002599
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker